using System.Runtime.InteropServices;

namespace Decal.Interop.D3DService;

[ComImport]
[Guid("68753CB9-267F-482F-9F6B-A932A70E0057")]
[CoClass(typeof(CD3DObjClass))]
public interface CD3DObj : ID3DObj
{
}
